Code execution via PDF and PS in KDE

2003-04-11T00:00:00
ID SECURITYVULNS:VULN:2730
Type securityvulns
Reporter BUGTRAQ
Modified 2003-04-11T00:00:00

Description

Command contained in PS and PDF files may be eceuted.